/*@import url('https://fonts.googleapis.com/css?family=Ubuntu');*/

@font-face {
    font-family: "Ubuntu";
    src: url("../assets/Ubuntu-Regular.ttf") format('truetype');
}

@font-face {
    font-family: "Geneva";
    src: url("../assets/Geneva.ttf") format('truetype');
}

body {
    font-family: 'Geneva', sans-serif !important;
}

.top-bar {
    background-color: gray;
    background-size: cover
}

.top-bar-left .menu {
    background: transparent;
    display: flex;
    justify-content: space-around;
}

.total {
    width: 100%;
    background: #fff;
}

.banner-nuevo {
    background: transparent;
    display: flex;
    justify-content: space-around;
    width: 80%;
    margin: 0 auto;
}

.banner_ul {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    padding: 10px;
    margin-top: 1.5em;
}

.banner_ul li {
    padding: 5px;
}

.top-bar-right {
    font-weight: bold;
}

body h1, h2, h3, h4, h5, h6 {
    font-family: 'Ubuntu', sans-serif !important;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.nombre-reporte {
    text-align: center !important;
    font-weight: bold;
    font-size: 20px;
    margin-top: 2em;
}

.span-peticiones {
    display: block;
    margin-bottom: 1rem;
    text-align: right;
    font-weight: bold;
}

.color-red {
    color: tomato;
}

.btn-ayuda {
    background: #D32F2F !important;
    border: 1px solid white !important;
    color: white !important;
}